{
    "API_IS_CLOSE": 1,
    "CLOSE_APIS": [
        { "id": 1, "desc": "世界聊天", "route": "chat.chatHandler.sendGroupMessage", "param": { "channel": "world" } },
        { "id": 2, "desc": "军团聊天", "route": "chat.chatHandler.sendGroupMessage", "param": { "channel": "guild" } },
        { "id": 3, "desc": "组团聊天", "route": "battle.comBattleHandler.sendTeamMsg", "param": null },
        { "id": 4, "desc": "私聊", "route": "chat.chatHandler.sendPrivateMessage", "param": null },
        { "id": 5, "desc": "发送弹幕", "route": "battle.barrageHandler.sendBarrage", "param": null },
        { "id": 6, "desc": "改名", "route": "role.roleHandler.rename", "param": null },
        { "id": 7, "desc": "改军团名", "route": "guild.guildHandler.setGuildInfo", "param": { "name": true } },
        { "id": 8, "desc": "改军团公告", "route": "guild.guildHandler.setGuildInfo", "param": { "notice": true } },
        { "id": 9, "desc": "改军团简介", "route": "guild.guildHandler.setGuildInfo", "param": { "introduce": true } },
        { "id": 10, "desc": "发军团邮件", "route": "guild.guildHandler.sendMail", "param": null },
        { "id": 11, "desc": "军团招募", "route": "guild.guildHandler.recruit", "param": null}
    ],
    "CLOSE_LOGIN": 0,
    "CLOSE_LOGIN_WHEN_ONLINE_MAX": 1,
    "MAX_ONLINE_USER_COUNT": 5000,
    "PROTECT_API": [
        { "id": 1, "desc": "世界聊天", "route": "chat.chatHandler.sendGroupMessage", "param": { "channel": "world" }, "interval": 1000 },
        { "id": 2, "desc": "军团聊天", "route": "chat.chatHandler.sendGroupMessage", "param": { "channel": "guild" }, "interval": 1000 },
        { "id": 3, "desc": "组团聊天", "route": "battle.comBattleHandler.sendTeamMsg", "param": {}, "interval": 1000 },
        { "id": 4, "desc": "私聊", "route": "chat.chatHandler.sendPrivateMessage", "param": {}, "interval": 1000 },
        { "id": 5, "desc": "发送弹幕", "route": "battle.barrageHandler.sendBarrage", "param": {}, "interval": 1000 },
        { "id": 6, "desc": "获取信息", "route": "connector.entryHandler.getData", "param": {}, "interval": 1000 },
        { "id": 7, "desc": "刷新信息", "route": "connector.entryHandler.refresh", "param": {}, "interval": 1000 },
        { "id": 8, "desc": "捐赠", "route": "guild.donateHandler.donate", "param": {}, "interval": 200 },
        { "id": 9, "desc": "碾压镇念塔", "route": "battle.towerBattleHandler.skipTower", "param": {}, "interval": 200 }
    ],
    "TIME_STAMP_OVER": 900000,
    "ACCESS_CODE_EXPIRE_TIME": 900000,
    "DEBUG_PAY": 0,
    "DEBUG_TIME": 1,
    "CHECK_WORD": 1,
    "CAN_PAY": 1,
    "SKIP_ENCODE": 1,
    "NEED_REBATE": 0
}